import path_setting
from in_common.base_request import BaseRequest


class diary_service_request(BaseRequest):
    def __init__(self):
        self.data = self.api_load(path_setting.DIARY_SERVICE_CONFIG)


    def diary_service(self, diary_id, service_id):
        self.params["diary_id"] = diary_id
        self.params["service_id"] = service_id
        return self.api_send(self.data["diary_service"])



# if __name__ == '__main__':
    # print(send_reqest().login_vfc("beijing", "+8612345678912", 1234, "", ""))
    # print(send_reqest().diary_data("beijing", "my_diary", 0, 8, 2))
    # print(1)